
.dropdown{
    float:right;
    padding-right: 30px;
}
.btn{
    border:0px;
    margin:10px 0px;
    box-shadow:none !important;
}
.dropdown .dropdown-menu{
    padding:20px;
    top:30px !important;
    width:350px !important;
    left:-110px !important;
    box-shadow:0px 5px 30px black;
}
.total-header-section{
    border-bottom:1px solid #d2d2d2;
}
.total-section p{
    margin-bottom:20px;
}
.cart-detail{
    padding:15px 0px;
}
.cart-detail-product p{
    margin:0px;
    color:#000;
    font-weight:500;
}
.cart-detail .price{
    font-size:12px;
    margin-right:10px;
    font-weight:500;
}
.cart-detail .count{
    color:#C2C2DC;
}
.checkout{
    border-top:1px solid #d2d2d2;
    padding-top: 15px;
}
.checkout .btn-primary{
    border-radius:50px;
    height:50px;
}
.dropdown-menu:before{
    content: " ";
    position:absolute;
    top:-20px;
    right:50px;
    border:10px solid transparent;
    border-bottom-color:#fff;
}
.page {
    margin-top: 10px;
}
 
.btn-holder{
    text-align: center;
}
 
#myInput{
    width: 500px;
}
.footer-holder{
    background-color: #000;
    padding: 2.5rem 0 3.75rem;
}
.footer__copy {
    font-weight: 100;
    color: #7c7c7c;
}
.navbar{
    background-color: #000 !important;
}

.fab {
    font-size: 2em;
    font-style: normal;
    font-weight: normal !important;
    vertical-align: top;
}
.justify-center {
    justify-content: center;
}
.items-center {
    align-items: center;
}
.flex {
    display: flex;
}
.footer-nav {
    list-style: none;
    padding: 0;
    margin: 0 0 1.6rem;
    text-transform: uppercase;
    flex-wrap: wrap;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer-nav li {
    padding: 0 .8rem;
    margin-bottom: 1rem;
}
.footer-nav a {
    text-decoration: none;
    text-decoration-line: none;
    text-decoration-style: initial;
    text-decoration-color: initial;
    color: #fff;
}
.products {
    border: 1px solid #333;
    background-color: #f1f1f1;
    border-radius: 5px;
    padding: 16px;
    margin-bottom: 20px;
}
.col {
    padding: 16px;
}
